<?php
  include("../clases/BDConexion.php");
  include("../clases/clsHs.php");
  include("funcion/funciones.php");
  include("Funciones.php"); 
  $objPer = new clsHs;
  $cont =  $objPer->DevolverNLibres($codcasa);
  if ($cont==0){
   Redirigir("cvp_dirigirHs.php?ok=1&codcasa=$codcasa"); 
  }else{
   Redirigir("cvp_agregar_ocupante.php?casa=$casa&codcasa=$codcasa");
  }
 

?>
